


.bee_table1 {
	font-family:Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	font-size:12px;
	color:5c2e00;	
	font-style:italic;	
	letter-spacing:1;	
}

.bee_table2 {
	font-family:Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	font-size:12px;
	color:#5c2e00;	
}

.bee_table2 a {
	font-family:Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	font-size:12px;
	color:#C95703	;		
}

.bee_table2 a:hover {
	font-family:Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	font-size:12px;
	color:#9F5306;	
}


.brown_text {
	font-family:Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	font-size:12px;
	color:#5c2e00;	
}


.brown_link {
	font-family:Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	font-size:12px;
	color:#5c2e00;	
}

.brown_link a {
	font-family:Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	font-size:12px;
	color:#5c2e00	;		
}

.brown_link a:hover {
	font-family:Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	font-size:12px;
	color:#9F5306;	
}

.yellow_link {
	font-family:Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	font-size:12px;
	color:#FFFF00;	
}